@charset "utf-8";

*{margin: 0;padding: 0;}

body
{
position: absolute;
width: 100%;
margin: auto;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size : 12px;
background-color:#000000;
background-repeat:no-repeat;
background-position:center 0px;
background-attachment:fixed;
padding: 0;
}

.body1 {background-image:url(https://static2.jeuxlinux.fr/img/fond1.jpg);}
.body2 {background-image:url(https://static2.jeuxlinux.fr/img/fond2.jpg);}
.body3 {background-image:url(https://static2.jeuxlinux.fr/img/fond3.jpg);}
.body4 {background-image:url(https://static2.jeuxlinux.fr/img/fond4.jpg);}
.body5 {background-image:url(https://static2.jeuxlinux.fr/img/fond5.jpg);}
.body6 {background-image:url(https://static2.jeuxlinux.fr/img/fond6.jpg);}
.body7 {background-image:url(https://static2.jeuxlinux.fr/img/fond7.jpg);}
.body8 {background-image:url(https://static2.jeuxlinux.fr/img/fond8.jpg);}
/*background-position: top center;*/
/* background-image: url(/background.jpg); */
/*
* Mise en page des textes (bordures...)
*/
.header {
width: 998px;
height: 164px;
margin: auto;
text-align: center;
background: transparent url(https://static1.jeuxlinux.fr/img/banniere.jpg);
}

#header1 {
background-position: 0px 0px;
}

#header2 {
background-position: 0px 164px;
}

#header3 {
background-position: 0px 328px;
}

#header4 {
background-position: 0px 492px;
}

#header5 {
background-position: 0px 656px;
}

#header6 {
background-position: 0px 820px;
}

.menuheader {
border: 0px;
padding: 0px;
margin: 0px;
}

.menulogo {
position: relative;
top: 160px;
z-index: 100;
}

.textefooter {
position: relative;
top: 7px;
z-index: 100;
}

#corp {
width: 1000px;
min-height: 120px;
margin: auto;
background: #b1b1b1;
border-left: 4px solid #d4d4d4;
border-right: 4px solid #d4d4d4;
}
.cadre_corp {
border-left: 1px solid #aeaeae;
border-right: 1px solid #aeaeae;
background: #b1b1b1;
padding-top: 21px;
}

#corp-forum {
width: 1024px;
min-height: 120px;
margin: auto;
background: url(/forum/img/fond.jpg);
margin-bottom: 20px;
}

.header_link {
position: absolute;
top: 0px;
background: #e7e7e7;
color: #464646;
padding-left: 4px;
border-bottom: 1px solid #b1b1b1;
width: 994px;
min-height: 20px;
max-height: 20px;
line-height:20px;
}

.header_link a:hover {
background-color: #eeffee;
}

.barre_info {
clear: both;
background: #e7e7e7;
color: #464646;
padding: 1px;
border-top: 1px solid #f3f3f3;
border-bottom: 1px solid #b1b1b1;
border-left: 1px solid #f3f3f3;
min-height: 24px;
max-height: 24px;
}
.barre_info img {
border: 0px;
margin: 2px;
}

.barre_info_bloc {
float: left;
width: 200px;
height: 21px;
}

.ligne1 {background-color: #d4d4d4;min-height: 12px;max-height: 12px;overflow: hidden;}
.ligne1 a {display:block; line-height:12px;}
.ligne2 a {display:block; line-height:12px;}
.ligne2 {background-color: #ededed;min-height: 13px;max-height: 13px;overflow: hidden;}

.top5ligne1 {
background-color: #d4d4d4;
min-height: 25px;
max-height: 25px;
}

.top5ligne2 {
background-color: #ededed;
min-height: 25px;
max-height: 25px;
}

.top5ligne1 a {
display: block;
line-height: 25px;
height: 25px;
}

.top5ligne2 a {
display: block;
line-height: 25px;
height: 25px;
}

.classement {
margin-left: 30px;
margin-right: 30px;
min-height: 25px;
max-height: 25px;
}

.classement:hover {
background-color: #ddffdd;;
}

.classement a {
display: block;
position: absolute;
margin-top: 4px;
}

.ligne1:hover, .ligne2:hover, .top5ligne1:hover, .top5ligne2:hover {background-color: #eeffee;}

.titre_top5 {display: inline-block;max-height: 25px;overflow: hidden;width: 50%;}

.barre_info_bloc_articles_importants {
float: left;
width: 300px;
height: 21px;
}

.rss {
background-image: url(https://static2.jeuxlinux.fr/img/rss_sprite.png);
background-position: 0px 0px;
background-repeat: no-repeat;
}
.rss:hover {
background-position: 0px -21px;
}
.text_info_bloc {
display: block;
font-family : sans-serif, Verdana, Arial, Helvetica;
font-size : 12px;
font-weight: bold;
padding-top: 5px;
}

.text_info_bloc_rss {
display: block;
font-family : sans-serif, Verdana, Arial, Helvetica;
font-size : 12px;
font-weight: bold;
padding-top: 5px;
padding-left: 23px;
}

.info_site {
height: 125px;
background: #e7e7e7;
border-bottom: 1px solid #aeaeae;
}

.breves_recentes {
float: left;
width: 200px;
min-height: 125px;
max-height: 125px;
font-size: 9px;
border-right: 1px solid #aeaeae;
border-bottom: 1px solid #aeaeae;
}

.top5 {
float: left;
width: 200px;
min-height: 125px;
max-height: 125px;
font-size: 12px;
border-right: 1px solid #aeaeae;
border-bottom: 1px solid #aeaeae;
}

.info_serveur {
float: left;
background: url(https://static1.jeuxlinux.fr/img/bouton_serveur.png) no-repeat;
width: 242px;
height: 22px;
font-weight: bold;
margin-right: 2px;
line-height:22px;
}

.info_serveur a:hover {
background: none;
}

.mail {
float: right;
margin-right: 1px;
}

.cadre_article_important {

}

.articles_importants {
float: left;
width: 395px;
min-height: 125px;
max-height: 125px;
border-bottom: 1px solid #aeaeae;
}

.intro_articles_importants {
background: url(https://static1.jeuxlinux.fr/img/translucent_background2.png) repeat;
font-size: 9px;
color: #000000;
min-height: 74px;
max-height: 74px;
margin-top: 51px;
}

.intro_articles_importants a {
color: #000000;
}

.articles_importants_menu {
position: relative;
top: -125px;
height: 30px;
width: 95px;
background: url(https://static1.jeuxlinux.fr/img/articles_importants_menu.png);
z-index: 5;
float: right;
}

.articles_importants_menu_arrow {
position: relative;
top: -126px;
left: 30px;
border: 0px;
width: 30px;
height: 30px;
cursor: pointer;
background: url(https://static2.jeuxlinux.fr/img/articles_importants_menu_arrow.png);
}
.arrow_left {background-position: 0px 0px;}
.arrow_left:hover {background-position: 0px 30px;}
.arrow_right {background-position: 30px 0px;}
.arrow_right:hover {background-position: 30px 30px;}

.serveur {
margin-left: 5px;
color: #168C3D;
font-weight: bold;
}

.serveur-kf {
margin-left: 5px;
color: #B50000;
font-weight: bold;
}

.bouton-recherche {
width: 40px;
height: 22px;
background: url(https://static2.jeuxlinux.fr/img/recherche-ok_sprite.png);
background-position: 0px 0px;
cursor: pointer;
border: none;
}

.bouton-recherche:hover {
background-position: 0px 22px;
}
.recherche {
line-height:22px;
}
#recherche input {
width: 10px;
}

.cadre-pub {
background: #e7e7e7;
border-top: 1px solid #f3f3f3;
border-left: 1px solid #f3f3f3;
}

.pub {
width: 700px;
max-height: 90px;
margin-left: auto;
margin-right: auto;
}

.barre_titre_news {
background: #e7e7e7 url(https://static2.jeuxlinux.fr/img/bg_barre_titre_news_bleu.png) no-repeat;
color: #464646;
padding: 2px;
padding-left: 4px;
border-top: 1px solid #f3f3f3;
border-bottom: 1px solid #b1b1b1;
border-left: 1px solid #f3f3f3;
text-align: left;
}

.cadre_logo_breve {
float: right;
min-width: 161px;
max-width: 161px;
min-height: 114px;
max-height: 114px;
background: url(https://static1.jeuxlinux.fr/img/cadre_logo_news.png) no-repeat;
margin-top: 25px;
margin-left: 5px;
margin-right: 5px;
}

.logo_breve {
min-width: 154px;
max-width: 154px;
min-height: 114px;
max-height: 114px;
margin: 4px;
}

.logo_breve img {
max-width: 140px;
max-height: 90px;
}

#footer {
background: url(https://static2.jeuxlinux.fr/img/footer.png) no-repeat #ffffff;
color: #464646;
width: 1008px;
height: 52px;
margin: auto;
margin-bottom: 14px;
text-align: center;
}

.header_article {
min-width: 998px;
max-width: 998px;
min-height: 110px;
max-height: 110px;
}

.onglet {
float: left;
min-width: 120px; max-width: 120px; min-height: 30px; max-height: 30px;
background: url(https://static2.jeuxlinux.fr/img/onglet_sprite.png) no-repeat;
background-position: 0px 0px;
cursor: pointer;
font-family : sans-serif, Verdana, Arial, Helvetica;
font-size : 15px; font-weight: bold;
color: #000000;	text-align: center;
margin-top: 80px; padding-top: 0px;
}

.onglet:hover {background-position: 0px -60px;}

.onglet a {color: #ffffff; background: none; display: block;}

.actif {background-position: 0px -30px;}

.actif:hover {background-position: 0px -90px;}

.inactif {background-position: 0px -120px; cursor: default;}

.inactif:hover {background-position: 0px -120px;}

.onglet_text {display: block; padding-top: 6px;}

.infoarticle {
float: right;
}

.vote {
float: right;
}

.note { display: block; background: url(https://static2.jeuxlinux.fr/img/note_sprite.png); min-width: 88px; max-height: 24px; min-height: 24px; max-width: 88px; background-position: 0px -24px; }
.etoile { background-position: 0px 0px;	min-width: 0px }

.centrer {
text-indent: 0;
text-align: center;
padding: 0;
height: auto;
width: 998px;
}

.footer_centrer { margin-left: 378px; }

.footer_centrer img {border: 0px;}

.liste_breve {
margin: 30px;
margin-bottom: 0px;
list-style-type: circle;
}

.liste_mods {
margin-left: 30px;
margin-right: 30px;
list-style-type: circle;
}

.liste_article { margin: 30px;}
.liste_breve li:hover { background-color: #ddffdd;}
.liste_mods li:hover { background-color: #ddffdd;}
.liste_article li:hover { background-color: #ddffdd;}
.chapo {line-height: 1.4em; margin-top: 1em;}
.texte {margin-top: 10px; text-indent: 0px;}
.ps {padding-top: 0.6em; margin-top: 0.6em; border-top: 1px dashed #404040;}
.notes {margin-top: 0.6em; margin-bottom: 0.6em; border-top: 1px solid #a0a0a0; padding: 1.5em;}

/*
* Habillage des menus et de la navigation
*/

.intro {width: 694px; padding: 10px; margin: 0px; text-indent: 0px; text-align: justify; font-size: 12px;}
.logo {margin-left: 35px;}
.logo img {border: 0px; margin-bottom: 5px;}
.logosite { border: 0px;}
.menu {padding: 0px; margin: 15px;}
.menu ul ol {display: block; margin: 0px; padding: 0px; padding-bottom: 4px; list-style: none;}
.menu-titre {
border-bottom: 1px solid #d0d0d0;
margin: 0px;
padding-left: 4px;
padding-right: 4px;
padding-top: 3px;
padding-bottom: 2px;
font-size: 90%;
color: #505050;
}
.menu-item {font-size: 80%;}
.menu img {border: 0px;}
img {border: 0px;}

/* 2 fois vote_jeu ????*/
.vote_jeu
{
background-color: #ffeaea;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
border: 1px solid #000000;
padding-top: 15px;
}
.vote_jeu {
background: #ffffff url(images/fond_breve_haut.png) repeat-x top;
border-top: solid 1px #b1b1b1;
border-bottom: solid 1px #b1b1b1;
width: 300px;
height: 150px;
margin-left: 15px;
}

.btn_vote {
background-color: #f2f2f2;
color: #505030;
border: solid 1px #909090;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 2px;
font-weight: normal;
width: 100px;
}
.jeuvinux_art
{
background-color: #ffeaea;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
border: 1px solid #000000;
width: 470px;
height: 350px;
margin: 15px;
padding-top: 15px;
padding-left: 10px;
}
.general {background-color: #ebf0f4;}
.general .menu-titre {background-color: #ebf0f4;}
.rubriques { background-color: #eaffea; text-align:center; }
.rubriques .menu-titre	{ background-color: #f2fff2; }

.breves {
background: #ffffff url(https://static1.jeuxlinux.fr/img/fond_breve_sprite.png) repeat-x top;
background-position: 0px 10px;
border-top: solid 1px #b1b1b1;
border-bottom: solid 1px #b1b1b1;
}

.breves a:hover {background-color: #ddffdd;}

.cadre_forum {background: #e1e1e1 url(images/fond_forum.png) repeat-y; border-top: solid 1px #b1b1b1; border-bottom: solid 1px #b1b1b1;}

.forum-repondre {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: left;
font-size: 90%;
font-weight: bold;
height: 36px;
background: #ffffff url(https://static1.jeuxlinux.fr/img/fond_breve_sprite.png) repeat-x bottom;
background-position: 0px 0px;
padding-left: 10px;
padding-right: 10px;
}

/* plus utilisé
.br-fps {background: #fafdff url(../logo/logo-news-fps.png) no-repeat bottom right;}
.br-rpg {background: #fafdff url(../logo/logo-news-rpg.png) no-repeat bottom right;}
.br-rts {background: #fafdff url(../logo/logo-news-rts.png) no-repeat bottom right;}
.br-simu {background: #fafdff url(../logo/logo-news-simu.png) no-repeat bottom right;}
.br-sport {background: #fafdff url(../logo/logo-news-sport.png) no-repeat bottom right;}
.br-stpt {background: #fafdff url(../logo/logo-news-stpt.png) no-repeat bottom right;}
.br-course {background: #fafdff url(../logo/logo-news-course.png) no-repeat bottom right;}
.br-mmo {background: #fafdff url(../logo/logo-news-mmo.png) no-repeat bottom right;}
.br-plateau {background: #fafdff url(../logo/logo-news-plateau.png) no-repeat bottom right;}
.br-arcade {background: #fafdff url(../logo/logo-news-arcade.png) no-repeat bottom right;}
.br-action {background: #fafdff url(../logo/logo-news-action.png) no-repeat bottom right;}
.br-divers {background: url(../logo/logo-news-divers.png) no-repeat bottom right;}
*/

.breves .menu-titre {background-color: #fff2f2; text-align:center;}
.divers {background-color: #eaeaff;}
.divers .menu-titre {background-color: #f2f2ff; text-align:center;}
.forums {background-color: #e8f8f8; width: 700px;}
.forums .menu-titre {background-color: #f0fcfc; text-align:center;}
.contenu {margin: 15px;background-color: #d4d4d4;}
.contenu .surtitre {margin-top: 0em;margin-bottom: 0em;}
.contenu .detail {margin-left: 2em;}
.contenu .detail .important {color: #a02020;}
.extrait {margin: 0.1em; margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 2em; margin-right: 0.1em; line-height: 1.4em;}
.liste-articles {margin-top: 1em; margin-bottom: 1em; clear: left;}
.type_tri {width: 998px; margin-bottom: 10px; text-align: center; padding: 10px;}
.boite {display: block; width: 90%; margin-bottom: 10px; padding: 10px; padding-left: 80px; text-align:justify; vertical-align:middle; background-color: #ddffdd;
min-height:48px; background-position:12px 3px; background-repeat:no-repeat;}
.faq {background-image: url(/img/help.png);}
.djl {background-image: url(/img/djl.png);}
.info {background-image:url(/img/info.png);}
.warning {background-image:url(/img/warning.png);}
.souligner {border-bottom: 1px solid #000000;}
#principal {top: 0px; margin: 0px; padding: 0px;}
#plan {left: 2em; top: 0px; margin: 0px; padding: 0px; margin-right: 2em; margin-top: 2em;}
#navigation {float: left; width: 24%; padding: 0px; margin: 0px;}
.encart {width: 100%; margin-bottom: 1em;}
.cartouche {width: 700px; text-align: left; margin-bottom: 0em; border-bottom: 1px solid #000000;}
.spip_logos {margin: 3px; border-width: 0px;}
.info_article {font-size: 80%; color: #222222;}

/*
* Habillage du plan du site
*/

.plan-secteur {margin-top: 0em; margin-bottom: 3em; clear: right;}
.plan-secteur h2 {display: block; border: 1px solid #a0a0a0; margin: 0px; padding: 8px; font-size: 150%;
font-weight: bold;background-color: #e0ffe0; text-align:center;}
.plan-rubriques {clear: left; display: block; list-style: none;}
.plan-rubrique {display: inline; border: 1px solid #a0a0a0; padding: 3px; font-weight: bold;}
.plan-articles {clear: left; margin-top: 0.5em; margin-bottom: 1em; list-style: square;}

/* Eclaircissement progressif des rubriques en fonction de la profondeur */
ul .plan-rubrique {background-color: #e0ffe0; border-color: #b8b8b8;}
ul ul .plan-rubrique {background-color: #eaffea; border-color: #d0d0d0;}
ul ul ul .plan-rubrique {background-color: #f4fff4; border-color: #e8e8e8;}
li {margin-left: 3px;}

/*
* Habillage des forums
*/

ul.forum-total {display: block; padding: 0px; margin: 0px; list-style: none;}
.forum-fil {width: 98%; margin-top: 3em;}
.forum-fil ul {display: block;
margin: 0px;
margin-left: 2em;
padding: 0px;
list-style: none;
}
.forum-titre {
font-weight: bold;
font-size: 120%;
}
.forum-item {
margin: 0px;
padding: 1em;
padding-top: 0.5em;
padding-bottom: 0em;
text-align: justify;
border: 1px solid #84b8d9;
border-top: 0px;
background-color: #ffffff;
font-size: 100%;
}
.forum-repondre-message {
text-align: right;
}

/* Boite d'un forum : eclaircissement progressif des bords */

ul .forum {
/*	border: 1px solid #909090;*/
padding: 0px;
margin: 0px;
margin-bottom: 1em;
}
ul ul .forum {
/*	border: 1px solid #a4a4a4;*/
}
ul ul ul .forum {
/*	border: 1px solid #b8b8b8;*/
}
ul ul ul ul .forum {
/*	border: 1px solid #cccccc;*/
}
ul ul ul ul ul .forum {
/*	border: 1px solid #e0e0e0;*/
}
ul ul ul ul ul ul .forum {
/*	border: 1px dashed #e0e0e0;*/
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */

ul .forum-chapo {
border: 0px;
border: 1px solid #84b8d9;
margin: 0px;
padding-left: 6px;
padding-right: 6px;
padding-top: 3px;
padding-bottom: 2px;
font-size: 90%;
background: #a1cae7;
}
ul ul .forum-chapo {
background: #b4daf4;
}
ul ul ul .forum-chapo {
background: #c3e5fd;
}
ul ul ul ul .forum-chapo {
background: #d3edff;
}
ul ul ul ul ul .forum-chapo {
background: #d3edff;
}

ul.spip {
list-style-position: inside;
list-style-type: disc;
margin-left: 15px;
}
/* margin-left: 15px; */
ul ul .spip {
list-style-type: circle;
}
ol.spip {
margin-left: 40px;
}

p.spip {
text-indent: 0px;
}

/*p {
padding-right: 10px;
padding-left: 10px;
}*/

/*
* Habillage des petitions
*/

.signatures {
margin-left: 0px;
margin-right: 0px;
margin-top: 1em;
margin-bottom: 1em;
width: 100%;
}
.signatures td, .signatures th {
}
.signatures-titre {
clear: right;
font-weight: bold;
font-size: 120%;
text-align: center;
padding: 0.5em;
margin: 0px;
}
.signature-date {
white-space: nowrap;
background: #e4f0f0;
padding: 0.5em;
}
.signature-nom {
font-weight: bold;
background: #ecf4f4;
padding: 0.2em;
text-align: center;
}
.signature-message {
font-size: 85%;
background: #f4f8f8;
padding: 0.4em;
text-align: justify;
}


/*
* Formulaires
*/

.formrecherche {
background-color: #f2f2f2;
color: #505030;
border: solid 1px #909090;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 2px;
font-weight: normal;
}

.formulaire {
color: black;
margin: 0px;
margin-bottom: 16px;
padding: 4px;
border: 1px solid #a0a0a0;
background-color: #f6f6f6;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
font-weight: normal;
}
.formulaire2
{
height: 140px;
width: 100px;
float: left;
padding-left:6px;
padding-right:6px;
}
.mail input {
margin-bottom: 10px;
}
.forml {
width: 96%;
margin: 10px;
padding: 1px;
background-color: #ebf0f4;
border: solid 1px #a3bbd3;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 90%;
}
.formulaire_forum {
background-color: #ffffff;
}
.spip_bouton {
padding: 3px;
background: #d0d0d0;
font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}
.spip-admin {
}

a {
text-decoration: none;
}

/*
*a:hover {
*	color:#FF9900;
*	text-decoration: underline;
*}
*/

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_glossaire { }

.spip_code {
background-color: #f8f8e8;
display: block;
width: 97%;
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
text-indent: 0px;
font-family: Arial;
font-size: 11px;
margin: 12px;
}

p.spip_note { }

h3.spip {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-weight: bold;
font-size: 160%;
text-align: left;
margin-top : 40px;
margin-bottom : 40px;
padding: 0em;
border-bottom: 1px solid #404040
}

.spip_puce {
padding-left: 15px;
list-style-position: inside;
border-width: 0px;
}
.spip_documents{
border: 0px;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size : 70%;
}

.spip_documents_center{
display: block;
margin: auto;
text-align: center;
width: 100%;
margin-bottom: 20px;
}

.spip_doc_titre{
display: block;
margin: auto;
width: 100%;
text-align: center;
}

.spip_doc_descriptif{
display: block;
margin: auto;
width: 100%;
text-align: center;
}

.spip_documents_left{
float: left;
margin-right: 30px; 
text-align: center;
}

.spip_documents_right{
float: right;
margin-left: 30px; 
text-align: center;
}

table.spip {
margin-left: auto;
margin-right: auto;
border: 1px solid #999999;
border-collapse:collapse;
}

table.spip caption{
caption-side: top; /* bottom pas pris en compte par IE */
text-align: center;
margin-left: auto;                                                       
margin-right: auto;
padding: 3px;
font-weight: bold;
font-family: Verdana,Arial,Sans,sans-serif;
font-size : 70%;
}

table.spip tr.row_first {
background-color: #FCF4D0;
}

table.spip tr.row_odd {
background-color: #d0d0d0;
}

table.spip tr.row_even {
background-color: #F0F0F0;
}

table.spip td {
padding: 3px;
text-align: left;
vertical-align: middle;
}

hr.spip { }
b.spip { }
i.spip {
margin: 0px;
padding: 0px;
}
blockquote.spip {
margin-left : 40px;
margin-top : 10px;
margin-bottom : 10px;
margin-right: 0px;
border : solid 1px #aaaaaa;
background-color: #ffffff;
padding-left: 10px;
padding-right: 10px;
}

.spip_encadrer {
font-family: helvetica, arial, sans-serif;
width : 95%;
background-color: #FFFFFF;
padding: 5px;
border: 1px #666666 solid;
}

.spip_cadre {
width : 95%;
background-color: #FFFFFF;
padding: 5px;
margin-top: 10px;
}

div.spip_poesie {
margin-bottom: 5px;
margin-left: 10px;
padding-left: 10px;
border-left: 1px solid #999999;
}
div.spip_poesie div {
text-indent: -60px;
margin-left: 60px;
}

.spip_bouton {
background-color: #FFFFFF;
}
.spip_bouton input {
background-color: #FFFFFF;
border:1px solid #a3bbd3;
}
.spip_bouton input:hover {
background-color: #ebf0f4;
}
.spip_bouton_sondage input {
border:1px solid #a3bbd3;
}
form.formrecherche { 
margin-top: 5px;
margin-bottom: 5px;
}
input.formrecherche {
width: 95%;
background-color: #FFDDAA;
}

.reponse_formulaire {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-weight: bold;
font-size: 110%;
color: red;
}

.spip_surligne { background-color: #FFFF66; }


/*
* Barre de raccourcis
*/

a.spip_barre img {
border-left: 1px solid #ffffff;
border-top: 1px solid #ffffff;
border-right: 1px solid #aa9966;
border-bottom: 1px solid #aa9966;
padding: 3px;
background-color: #FFDDAA;
}
a.spip_barre:hover img {
border: 1px solid #808080;
padding: 3px;
background-color: #f8f8f4;
}

/*
* Correction des styles HTML par defaut
*/

.structure {
display: none;
}
h3,h4 {
margin-top: 0em;
margin-bottom: 0em;
font-size: 100%;
font-weight: normal;
}
h2 {
display: inline;
margin-top: 0em;
margin-bottom: 0em;
font-size: 100%;
font-weight: normal;
}

/*
* Styles generaux
*/

/* bien regler la marge (bugs IE) */
a { text-decoration: none; color: #505050; }
a:hover { text-decoration: none; color: #303030; }
a.spip_out { text-decoration: none; color: #a02020; }
a.spip_in, a.spip_url { text-decoration: none; color: #2020a0; }
a.spip_glossaire { text-decoration: none; color: #20a020; }

.chapo {
font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
font-weight: bold;
text-align: justify;
font-size: 105%;
margin-left: 10px;
margin-right: 10px;
}
/*.texte, .texte p.spip {
*	font-family: Georgia, Garamond, Times, serif;
*	text-align: justify;
*}
*/
.texte, .texte p.spip {
font-family: Verdana,Arial,Sans,sans-serif;
text-align: justify;
margin-left: 10px;
margin-right: 10px;
}
.ps {
font-family: Georgia, Garamond, Times, serif;
text-align: justify;
font-size: 85%;
margin-left: 10px;
margin-right: 10px;
}
.notes {
font-family: Georgia, Garamond, Times, serif;
text-align: left;
font-size: 80%;
margin-left: 10px;
margin-right: 10px;
}

/*
* Ici les styles pour le contenu
*/
.titre-breve {
font-size: 180%;
font-weight: bold;
}

h1 {
display: inline;
margin: 0px;
padding: 0px;
}

.logo_breve {
float: left;
}
.contenu h2 {
font-size: 120%;
font-weight: bold;
}
.contenu h2.titre-extrait {
font-size: 160%;
font-weight: bold;
border-bottom: 1px solid #000000;
}
.contenu h2.titre-texte {
font-size: 190%;
font-weight: bold;
}
.contenu .surtitre {
font-size: 110%;
font-weight: bold;
font-variant: small-caps;
}
.contenu .detail {
color: #303030;
}
.extrait {
border: groove 2px #a0a0a0;
padding: 1em;
font-size: 85%;
}
.vote {
display: inline;
border: 0px;
text-decoration: none;
}
.vote img {
border: 0px;
text-decoration: none;
}

/*
* Disposition a l'ecran
*/

#principal {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#plan {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#navigation {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.encart {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.important {
font-weight: bold;
border-left: 1px groove #000000;
border-top: 1px groove #000000;
margin: 10px;
}
.important ul {
list-style: none;
margin-left: 30px;
}
input.annuaire,select.annuaire,option.annuaire {
font-size: 10pt;
font-family: Helvetica, sans-serif;
color: #000000;
background-color: #f8f8e8;
border:1px solid #000000;
width: 100px;
margin-right: 8px;
margin-top: 4px;
margin-bottom: 4px;
}
.formannuaire {
font-size: 10pt;
font-family: Helvetica, sans-serif;
color: #000000;
background-color: #f8f8e8;
border:1px solid #000000;
width: 208px;
margin-right: 8px;
margin-top: 4px;
margin-bottom: 4px;
}
input.annuairecheck {
}
input.annuairebouton {
margin-right: 0;
cursor:pointer;
font-size: 10pt;
font-family: Helvetica, sans-serif;
color: #000000;
background-color: #f8f8e8;
border:1px solid #000000;
width: 100px;
margin-right: 8px;
margin-top: 4px;
margin-bottom: 4px;
}
input.annuairebouton:hover {
}
select.annuaire {
font-size: 10pt;
font-family: Helvetica, sans-serif;
color: #000000;
background-color: #f8f8e8;
border:1px solid #000000;
margin-right: 8px;
}
textarea.annuaire {
font-size: 10pt;
font-family: Helvetica, sans-serif;
color: #000000;
background-color: #f8f8e8;
border:1px solid #000000;
margin-right: 8px;
}


div.row {
clear: right;
padding-top: 0px;
padding-left: 300px;
}
div.row2 {
clear: right;
padding-top: 50px;
padding-left: 150px;
margin-bottom: 30px;
}
.row span.label {
float: left;
width: 160px;
text-align: left;
}
.row span.formw {
float: right;
width: 538px;
text-align: left;
}
.row2 span.label {
float: left;
width: 160px;
text-align: left;
}
.row2 span.formw {
float: right;
width: 300px;
text-align: left;
}
.avatar {
float: left;
clear: none;
margin-right: 10px;
}
.sousmenu {
border-left:1px solid #000000;
margin-left:15px;
}
.navig {
background: #fff;
}
.art-comp {
background: #fafdff url(../logo/comparatif.png) no-repeat bottom right;
}
.art-divers {
background: #fafdff url(../logo/divers.png) no-repeat bottom right;
}
.art-console {
background: #fafdff url(../logo/console.png) no-repeat bottom right;
}
.art-entre {
background: #fafdff url(../logo/entretien.png) no-repeat bottom right;
}
.art-log {
background: #fafdff url(../logo/logiciel.png) no-repeat bottom right;
}
.art-matos {
background: #fafdff url(../logo/materiel.png) no-repeat bottom right;
}

.private {
position: relative;
left: 798px;
height: 30px;
width: 200px;
background: url(https://static1.jeuxlinux.fr/img/bouton_private_sprite.png);
background-position: 0px 0px;
cursor: pointer;
text-align: left;
}

.private:hover {
background-position: 0px 30px;
}

.private a {
line-height: 30px;
font-family : sans-serif, Verdana, Arial, Helvetica;
color: #ffffff;
font-size : 15px;
background: none;
font-weight: bold;
display: block;
padding-left: 15px;
}

.barremenu {
height: 28px;
width: 998px;
background: url(https://static1.jeuxlinux.fr/img/barreglassy_bg.png);
text-align: center;
}
.btmenu {
float: left;
height: 28px;
width: 100px;
font-size: 12pt;
font-family: "Trebuchet MS", Tahoma, sans-serif;
background: url(https://static2.jeuxlinux.fr/img/bouton_menu_sprite.png);
background-position: 0px 0px;
cursor: pointer;
}

.btmenud {
float: right;
}

.btmenu:hover {
background-position: 0px 28px;
}

.btmenu a {
font-family : sans-serif, Verdana, Arial, Helvetica;
color: #ffffff;
font-size : 15px;
background: none;
font-weight: bold;
display: block;
line-height: 28px;
}
.bordbarremenu {
height: 28px;
width: 25px;
background: url(https://static1.jeuxlinux.fr/img/barreglassy_sprite.png);
}

.barremenuleft {
float: left;
background-position: 0px 0px;
}
.barremenuright {
float: right;
background-position: 25px 0px;
}

.finmenu {
float: left;
height: 28px;
width: 25px;
background-position: 0px 0px;
}

.finbarremenu {
float: right;
height: 28px;
width: 25px;
background-position: 26px 0px;
}

.leftcorner {
position: fixed;
left: 10px;
bottom: 10px;
height: 31px;
width: 88px;
display: block;
text-decoration: none;
}

.framadon {
position: fixed;
left: 2px;
bottom: 2px;
height: 240px;
width: 120px;
display: block;
text-decoration: none;
}

.portfolio {
clear: both;
font-size: 8px;
}
.icon {	background: url(https://static2.jeuxlinux.fr/img/icon_sprite.png) no-repeat; height: 22px; width: 22px; display: block; float: left; }
.install { background-position: 0px -22px; }
.validate { background: url(https://static1.jeuxlinux.fr/img/logo.png) no-repeat; height: 15px; width: 80px; display: block; float: left; margin-top: 18px; margin-left: 3px;}
.html5 { background-position: 0px -15px; }
.css { background-position: 0px 0px; }
.spip { background-position: 0px -45px; }
.licence { background: url(https://static2.jeuxlinux.fr/img/licence_sprite.png) no-repeat; height: 50px; width: 80px; display: block; float: left; }
.libre { background-position: 0px -100px; }
.nonlibre { background-position: 0px -50px; }
.commerciale { background-position: 0px 0px; }

#slider{
float: left;
/*width: 395px;*/
width:1em;
margin:0;padding:0;
font-size:12px;color:#F0F0F0;
font-family:Arial,Helvetica,sans-serif;
border-bottom: 1px solid #aeaeae;
}
#slider li {
margin-left:0px;
}

#slider-window{
width:395px;
min-height: 125px;
max-height: 125px;
overflow:hidden;
margin:0 auto;
}

#prevSlide,#nextSlide{
width:30px;height:30px;
position:relative;
cursor:pointer;
left:30px;
top:0;
}
.slidearrow{
float:left;
top: -126px;
width:30px;height:30px;
cursor:pointer;
background: url(https://static1.jeuxlinux.fr/img/articles_importants_menu_arrow.png);
background-repeat: no-repeat;
}
.prevSlidearrow{
background-position: 0px 0px;
}
.nextSlidearrow{background-position: -30px 0px;}
.prevSlidearrow:hover {background-position: 0px -30px;}
.nextSlidearrow:hover {background-position: -30px -30px;}
.slide{
float:left;
position:relative;
list-style-type:none;
width:395px;
height:125px;
}
.slide-titre {
border-bottom:1px solid #CC0;
}
.slide-titre a {
color:#FFF;
border:none;
margin-bottom:2px;
font-weight:bold;
}
.slide-desc{
color:#F0F0F0;
margin-bottom:5px;
font-size:10px;
}
.slide-content{
position:absolute;
left:0;
top:0;
margin-top:51px;
background-color:rgba(0,0,0,0.5);
height:74px;
padding:3px;
text-align:justify;
}
.slide-content-link {
float:right;
}
.slide-content-link a {
color:#CC0;
border:none;
font-size:10px;
}
